
.slide-content img {
    border-radius: 30px;
}

.threeViewSwiper-container,
.mainSwiper-container {
    width: 100%;


}


.mainSwiper-container {
    height: 85vh;
}

.swiper-wrapper::-webkit-scrollbar {
    display: none;
}

.swiper-container {
    overflow: hidden;
}

.swiper-wrapper {
    display: flex;
    place-items: center;
    height: auto !important;
}

.swiper-slide {
    display: flex;

    height: auto !important;
    color: #fff;
    border-radius: 25px;
    overflow: hidden;
    scale: 1 !important;
    position: relative;
    padding: 40px 30px;
    background-color: #fff;
    padding-left: 0;
    padding-top: 0;
}

.swiper-slide::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;


}

.threeViewSwiper-container .swiper-slide::after {
    border-radius: 25px;
}

.mainSwiper-container .swiper-slide {
    border-radius: 0px;
}



.swiper-slide .slide-content {
    position: relative;
    max-width: 620px;
    opacity: 1;
    /* transform: translateY(100px); */
    transition: all .5s ease-in-out;
    z-index: 1;
    padding: 0;
    min-height: 25vw;
}



.mainSwiper-container .swiper-slide .slide-content {
    margin-left: 0px;
}





.threeViewSwiper-container .swiper-slide .slide-content {
    max-width: 100%;
}





.swiper-slide.swiper-slide-active .slide-content {
    opacity: 1;
    transform: translateY(0px);
}



.bottom-controls {
    display: flex;
    justify-content: center;
    place-items: center;
    padding: 15px 25px;
    position: relative;
    z-index: 1;
}


.swiper-button-next,
.swiper-button-prev {
    position: initial;
    width: 40px;
    height: 40px;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    opacity: 1;
    transition: all .5s ease-in-out;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    background-color: rgba(255, 255, 255);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 15px;
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
    font-weight: 900;
}


.page-start {

            overflow: hidden;
        }

 



        .next-brands {
            position: relative;
            border: 2px solid #065DAA;
            padding: 10px 15px;
            margin: 0px 15px;
            border-radius: 10px;
            background-color: transparent;
            transition: background-color 0.3s ease, transform 0.3s ease;
            cursor: pointer;

        }


        .prev-brands {
            position: relative;
            border: 2px solid #065DAA;
            padding: 10px 15px;
            margin: 0px 15px;
            border-radius: 10px;
            background-color: transparent;
            transition: background-color 0.3s ease, transform 0.3s ease;
            cursor: pointer;

        }


        .prev-brands:hover,
        .next-brands:hover {
            background-color: #065DAA;
            transform: scale(1.1);
        }

        .next-brands:after {
            content: "\e93c";
            position: absolute;
            top: 9px;
            right: 7px;
            font-family: 'icomoon';
            transition: all 0.7s ease-out;
            font-size: 18px;
            font-weight: 700;
            color: #065DAA;
        }

        .prev-brands:after {
            content: "\e93c";
            position: absolute;
            top: 11px;
            right: 12px;
            font-family: 'icomoon';
            transition: all 0.7s ease-out;
            font-size: 18px;
            font-weight: 700;
            transform: rotate(180deg);
            color: #065DAA;
        }

        .next-brands:hover:after {
            color: #fff;
        }

        .prev-brands:hover:after {
            color: #fff;
        }

        .slide-nav {
            display: flex;
            gap: 20px;
        }

        .swiper-pagination {
            position: absolute;
            text-align: center;
            transition: 2.3s opacity;
            transform: none;
            z-index: 10;
            width: 30% !important;
            display: flex;
            left: 48% !important;
            top: -8px !important;
        }

        .swiper-pagination-clickable .swiper-pagination-bullet {
            cursor: pointer;
            display: flex;

            border-radius: 10rem;
            background: #CEDFED;
            opacity: 1;
        }

        .swiper-pagination-bullet-active {
            background: #065DAA;

            position: relative;
        }

        .swiper-pagination-clickable .swiper-pagination-bullet:hover {
            background: #065DAA;
        }

        .swiper-pagination-bullet-active::before {
            content: '';
            height: 100%;
            width: 100%;
            border-radius: 50%;
            background-color: #065DAA;
            position: absolute;
            left: 0;
        }

     

       @media screen and (max-width:1200px) {
            .swiper-slide .slide-content {
                width: 100%;
            }
        }

        @media screen and (max-width:991px) {
            .main-banner2 {

                background-position-x:90%;
            }

            .swiper-wrapper {
                height: auto;
                place-items: start;
            }

            .threeViewSwiper-container,
            .mainSwiper-container {
                width: 100%;
                overflow-x: hidden;
                height: auto;
            }







            .bottom-controls {
                padding: 18px 5px;
            }




            .swiper-slide .slide-content {
                width: 100%;
                margin: 0 auto !important;
                padding: 0 10px;
                padding-bottom: 0px;
            }


            .bottom-controls {
                justify-content: center;
            }

        }





        @media screen and (max-width:768px) {
            .swiper-pagination {
                left: unset !important; justify-content: center;
            }

            .swiper-slide {padding-right: 0;}
        }




